/*=============================
=            SMALL            =
=============================*/

	/*===============================
	=            GENERAL            =
	===============================*/

		body,
		a {
			font-size:16px;
			font-family: "lft-etica",sans-serif;
		}

		a{
			color:#cc3535;
		}

		a:focus,
		a:hover {
			color: #AB2F2F;
		}

		h1,
		h2,
		h3,
		h4,
		h5,
		h6 {
			font-family: 'Crimson Text', serif;
			font-weight:600;
		}

		.ms-choice:hover,
		.ms-choice:focus {
		    background-color: #fff;
		    outline: 0;
		    color: #000;
		}

		#date-picker:after {
			content:'';
			border-right: 2px solid #d7d7d7;
			top: 0;
			right: 0;
			position: absolute;
			width: 2px;
			height: 110%;
		}

		button,
		.button {
		    -webkit-appearance: none;
		    -moz-appearance: none;
		    border-radius: 0;
		    border-style: solid;
		    border-width: 0;
		    cursor: pointer;
		    font-weight: normal;
		    line-height: normal;
		    margin: 0 0 1.25rem;
		    position: relative;
		    text-align: center;
		    text-decoration: none;
		    display: inline-block;
		    padding: 0.6rem 2rem;
		    font-size: 17px;
		    background-color: #cc3535;
		    border-color: #cc3535;
		    color: #fff;
		    -webkit-transition: background-color 300ms ease-out;
		            transition: background-color 300ms ease-out;
		}

		.button1 {
		    -webkit-appearance: none;
		    -moz-appearance: none;
		    border-radius: 0;
		    border-style: solid;
		    border-width: 0;
		    cursor: pointer;
		    font-weight: normal;
		    line-height: normal;
		    margin: 0 2px 0.7rem;
		    position: relative;
		    text-align: center;
		    text-decoration: none;
		    display: inline-block;
		    padding: 0.2rem 0.5rem;
		    font-size: 12px;
		    background-color: #cc3535;
		    border-color: #cc3535;
		    color: #fff;
		    -webkit-transition: background-color 300ms ease-out;
		            transition: background-color 300ms ease-out;
		    text-transform: uppercase;
		}

		button:hover,
		button:focus,
		.button:hover,
		.button:focus,
		.button1:hover,
		.button1:focus {
		    background-color: #AB2F2F;
		    color:#fff;
		}

		.wp-pagenavi {
		    text-align: center;
		}

		a.nextpostslink {
		    float: right;
		}

		.wp-pagenavi .page, .wp-pagenavi .current {
		    position: relative;
		    display: inline-block;
		}

		.wp-pagenavi a, .wp-pagenavi span {
			border: -0;
		}

		a.previouspostslink {
		    float: left;
		}

		select.date-list, select.cat-list {
		    width: 100%;
		    height: 45px;
		    cursor: pointer;
		    text-align: left;
		    line-height: 26px;
		    color: #444;
		    text-decoration: none;
		    border-radius: 0;
		    background-color: #fff;
		    margin-bottom: -4px;
		    border: 2px solid #d7d7d7;
		    background-size: 28px 4px;
		    font-size: 17px;
		    font-weight: normal;
		}

		.ms-choice>div {
		    position: absolute;
		    top: 50%;
		    -webkit-transform: translate(0,-50%);
		    -ms-transform: translate(0,-50%);
		        transform: translate(0,-50%);
		    right: 0;
		    width: 20px;
		    height: 25px;
		    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+");
		    background-position: 100% center;
		    background-size: 28px 4px;
		}

		*:focus{
			outline:0;
		}

	/*=====  End of GENERAL  ======*/


	/*==============================
	=            HEADER            =
	==============================*/

		.overflow {
		    background-size: initial;
		    background-position: top center;
		    background-repeat: no-repeat;
			position: relative;
			padding-bottom:365px;
		}

		#folger-title h1 {
			font-style: italic;
			text-align: center;
			text-shadow: 0px 0px 45px rgba(0, 0, 0, 0.35),0px 0px 171px rgba(0, 0, 0, 0.25);
		}

		#folger-title h1 a {
			font-family: 'Crimson Text', serif;
			font-weight:600;

			font-style: italic;
			text-align: center;
			text-shadow: 0px 0px 45px rgba(0, 0, 0, 0.35),0px 0px 171px rgba(0, 0, 0, 0.25);
		}

		#folger-title .sub-title {
		  font-size: 24px;
		  font-family: 'Crimson Text', serif;
		  color: rgb(255, 255, 255);
		  line-height: 1.25;
		  text-shadow: 0px 0px 45px rgba(0, 0, 0, 0.35),0px 0px 171px rgba(0, 0, 0, 0.25);
	      margin: 20px 0 0;
		}

		#folger-title {
		    padding: 3rem 0;
		}

		span.decoration-left,
		span.decoration-right {
			width: 168px;
		    height: 45px;
		    background-size: contain;
		    background-repeat: no-repeat;
		    position: relative;
		    display: inline-block;
		    vertical-align: bottom;
		}

		span.decoration-left {
		    background-image: url('../img/left-decoration.svg');
		    margin-right:1rem;
		}
		span.decoration-right {
		    background-image: url('../img/right-decoration.svg');
		    margin-left:1rem;
		}

	/*=====  End of HEADER  ======*/

	/*============================
	=            MENU            =
	============================*/

		#folger-top-menu {
		    background-color: #000;
		    height:69px;
		    text-align: center;
		}

		.nav-form-wrapper {
		    display: inline-block;
		    margin: 0 auto;
		}

		#folger-top-menu ul {
		    margin: 0;
		    text-align: center;
		}

		#folger-top-menu ul li {
		    display: inline-block;
		    padding: 1rem 1.2rem;
		}

		#folger-top-menu ul li a {
		    color: #fff;
		    text-transform: uppercase;
		    font-family: "lft-etica",sans-serif;
		    font-size: 12px;
		    font-weight: 600;
		    letter-spacing: 1px;
		}

		#wprmenu_menu.wprmenu_levels ul .menu-item {
		    background-color: #1e1e1e !important;
		    border-bottom: 2px solid #3c3b3b;
		    border-top: 0;
		}

		#wprmenu_menu.wprmenu_levels ul .folger {
		    background-color: #181818 !important;
		    border-bottom: 0 !important;
		    border-top: 0 !important;
		}

		.wpr-search-field {
		    background-color: transparent !important;
		    border: 2px solid #3c3b3b !important;
		    color: #fff !important;
		}

		#click-menu {
		    right: 0;
		    top: 0;
		    padding: 8px;
		    width:100%;
		}

		#click-menu .threeLines {
		    margin: 0 !important;
		    float: right;
		}

		#responsive-menu, #responsive-menu input{
			z-index:999999999999;
		}

		.top-bar .title-area,
		.top-bar.expanded .title-area {
		    background: #181818;
		}

		.top-bar-section ul li {
		    background: #181818;
		}

		.top-bar-section ul li:nth-child(odd) {
		    background: #1E1E1E;
		}

		.top-bar-section ul li {
		    border-bottom: 2px solid #3C3B3B;
		}

		.top-bar-section ul li:first-child {
		    border-top: 2px solid #3C3B3B;
		}

		.top-bar-section ul li>a {
		    font-size: 1rem;
		    font-family: "lft-etica",sans-serif;
		}

		.top-bar-section ul li.active>a {
		    background: #A01110;
		}

	/*=====  End of MENU  ======*/

	/*=================================
	=            BLOG MENU            =
	=================================*/

		#top-menu {
		    margin-bottom: 1.5rem;
		}

		#top-menu .row {
		    border-bottom: 1px solid #e1e1e1;
		}

		#top-menu .Nav--blog-primary ul {
		    margin: 0;
		    padding-bottom: 15px;
		}

		#top-menu .Nav--blog-primary ul li {
		    display: inline-block;
		    padding: 0 1rem;
		}

		#top-menu .Nav--blog-primary ul li:first-child{
			padding-left:0
		}

		#top-menu ul li:last-child{
			padding-right:0;
		}

		#top-menu .Nav--blog-primary ul li a {
			font-family: "lft-etica",sans-serif;
			color: rgb(68, 68, 68);
			font-weight: 600;
			line-height: normal;
		}

		.widget_wpcom_social_media_icons_widget .genericon{
			font-size:1.3rem;
			color:#bdbdbd;
			padding: 0 0.5rem;
		}

		.widget_wpcom_social_media_icons_widget .genericon:hover{
			color:#cc3535;
		}

		#top-menu .text-right aside {
		    display: inline-block;
		}

		#top-menu .search-form label,
		#folger-top-menu .search-form label {
		    display: inline-block;
		    text-align: left;
		}

		#folger-top-menu .search-form label{
			width: 186px;
		    margin-right: 12px;
		}

		nav.Nav.Nav--folger-primary, #folger-top-menu .search-form {
			display: inline-block;
		}

		#top-menu .search-form input.search-field,
		#folger-top-menu .search-form input.search-field {
		    margin: 0;
		    border: 0;
		    box-shadow: 0 0;
		    background-color:transparent;
		}

		#folger-top-menu .search-form input.search-field{
			color:#fff;
		    display: inline-block;
		    height: 37px;
		    font-style: italic;
		    padding-left: 16px;
		}

		#folger-top-menu .search-form input.search-field::-webkit-input-placeholder{
			color: rgba(255, 255, 255, 0.81);
			font-size: 12px;
			line-height: 18px;
		    letter-spacing: 1px;
		}
		#folger-top-menu .search-form input.search-field:-moz-placeholder{
			color: rgba(255, 255, 255, 0.81);
			font-size: 12px;
			line-height: 18px;
		    letter-spacing: 1px;
		}
		#folger-top-menu .search-form input.search-field::-moz-placeholder{
			color: rgba(255, 255, 255, 0.81);
			font-size: 12px;
			line-height: 18px;
		    letter-spacing: 1px;
		}
		#folger-top-menu .search-form input.search-field:-ms-input-placeholder{
			color: rgba(255, 255, 255, 0.81);
			font-size: 12px;
			line-height: 18px;
		    letter-spacing: 1px;
		}

		#top-menu .search-form {
		    border: 1px solid #d7d7d7;
		    border-radius: 3px;
		    position: relative;
		    background-color: #fff;
		}

		#folger-top-menu .search-form{
			border: 1px solid rgba(215, 215, 215, 0.36);
			position: relative;
			background-color: rgba(215, 215, 215, 0.1);
			margin: 0 0 0 18px;
			display: inline-block;
			color: #e3e3e3;
		}

		#top-menu .search-form input.search-submit{
		    background-color: transparent;
		    border: 0;
		    font-family: FontAwesome;
		}

		#folger-top-menu .search-form input.search-submit {
			text-indent: -6000rem;
			border:0;
		    background-color: rgba(215, 215, 215, 0.087);
			width:13px;
			height:14px;
		    background-image: url('../img/folger-nav-search-icon.png');
		    background-repeat: no-repeat;
		    top: 4px;
		    position: relative;
		    right: 16px;
		}

	/*=====  End of BLOG MENU  ======*/

	/*===============================
	=            SIDEBAR            =
	===============================*/

		.sidebar-blog-subscribe {
		    text-align: center;
		    border: 5px solid #ebebeb;
		    padding: 2rem;
		}

		.sidebar-blog-subscribe h3 {
		    text-transform: uppercase;
		    font-size: 20px;
		    font-family: 'PTSerif',serif;
		}

		.sidebar-blog-subscribe #subscribe-text {
		    color: #4b4b4b;
		    margin: 0 auto;
		}

		.sidebar-blog-subscribe #subscribe-text p {
		    line-height: 2;
		}

		.sidebar-blog-subscribe #subscribe-email {
		    display: inline-block;
		}

		.sidebar-blog-subscribe #subscribe-submit {
		    display: inline-block;
		}

		.sidebar-blog-subscribe #subscribe-email input {
		    margin: 0;
		    padding: 1px 10px;
		}

		.sidebar-blog-subscribe #subscribe-submit input[type="submit"] {
		    background-color: transparent;
		    border: 1px solid #cc3535;
		    color: #cc3535;
		    padding: 0.4rem 0.5rem;
		}

		.sidebar .widget_categories h3 + label {
			display:none
		}

		#main-content .sidebar aside:not(:last-child) {
		    margin-bottom: 2.5rem;
		}

		#main-content .sidebar aside.widget_twitter_timeline {
		    border-top: 2px solid #e1e1e1;
		    border-bottom: 2px solid #e1e1e1;
		    padding: 2.2rem 0;
		}

		#main-content .sidebar {
		    position: relative;
		}

		#main-content .sidebar aside ul li {
		    list-style: none;
		    padding: 0.5rem 0;
		}

		#main-content .sidebar aside ul {
		    margin-left: 0;
		}

		#main-content .sidebar aside ul li a {
		    color: #4b4b4b;
		}

		/* jQuery Archive List Widget */
		#main-content .sidebar .widget_jal_widget ul ul {
			padding-left: 20px;
		}

	/*=====  End of SIDEBAR  ======*/

	/*========================================
	=            HERO THREE POSTS            =
	========================================*/

		#hero {
		    margin-bottom: 2rem;
		}

		#hero img {
		    width: 100%;
		}

		#hero.one-post .small-12 {
		    max-height: 500px;
		    overflow: hidden;
		}

		#hero.two-posts .columns,
		#hero.three-posts .columns:first-child {
		    max-height: 471px;
		    overflow: hidden;
		}

		#hero.three-posts .columns:not(:first-child) {
		    max-height: 235.5px;
		    overflow: hidden;
		}

		#hero.three-posts .columns:nth-child(3) img {
			padding-top: 4px;
		}

		#hero .container{
			position: relative;
		}

		#hero.three-posts .container:before,
		#hero.two-posts .container:before,
		#hero.post-slider .container:before {
			content: '';
			position: absolute;
			width: 100%;
			height: 100%;
			left: 0;
			top: 0;
			background: rgba(255,255,255,0);
			background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(0,0,0,0.8)));
			background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.8) 100%);
			background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.8) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
		}

		#hero .large-8 .text-container {
		    position: absolute;
		    z-index: 99999;
		    top: 50%;
		    left: 50%;
		    -webkit-transform: translate(-50%,-50%);
		    -ms-transform: translate(-50%,-50%);
		        transform: translate(-50%,-50%);
		    border: 2px solid #fff;
		    padding: 0;
		    width: 67%;
		}

		#hero.one-post .small-12 .text-container{
			position: absolute;
			z-index: 99999;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%,-50%);
			-ms-transform: translate(-50%,-50%);
			    transform: translate(-50%,-50%);
			border: 2px solid #fff;
			padding: 1rem;
			width: 45%;
			background-color: rgba(0,0,0,0.7);
		}

		#hero .text-container h6,
		#hero .text-container h4{
		    color: #fff;
		    font-family: 'PTSerif',serif;
		}

		#hero .large-8 .text-container h6,
		#hero.one-post .small-12 .text-container h6 {
		    font-style: italic;
		}

		#hero .featured,
		#hero .popular {
		    font-size: 14px;
		    font-family: "merriweather",serif;
		    font-weight: 900;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		}

		#hero .large-8 .text-container h4 {
		    font-size: 28px;
		    font-family: 'PTSerif',serif;
		    font-weight: bold;
		    line-height: 1;
		}

		#hero.three-posts .medium-6 .text-container,
		#hero.two-posts .large-4 .text-container {
		    position: absolute;
		    z-index: 9999;
		    bottom: 5px;
		    left: 6%;
		    width: 88%;
		}

		#hero.three-posts .medium-6 .text-container h6,
		#hero.three-posts .medium-6 .text-container h5,
		#hero.two-posts .large-4 .text-container h6,
		#hero.two-posts .large-4 .text-container h5 {
			font-family: 'PTSerif',serif;
		    font-weight: bold;
		    color: #fff;
		}

		#hero.three-posts .medium-6 .text-container h6,
		#hero.two-posts .large-4 .text-container h6 {
		    font-style: italic;
		}

		#list-slider .list-selector h5 {
		    font-size: 18px;
		    font-weight: bold;
		    font-family: 'PTSerif',serif;
		}

		#list-slider .list-selector h6 {
		    font-family: 'PTSerif',serif;
		    font-style: italic;
		}

		#list-slider .list-selector.activeSlide h5,
		#list-slider .list-selector.activeSlide h6 {
		    color: #cc3535;
		}

		.show-for-medium-up h4 {
		    font-size: 14px;
		    font-family: "merriweather",serif;
		    font-weight: 900;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    border-bottom: 1px solid #dadada;
		    padding-bottom: 0.5rem;
		    margin-bottom: 1.5rem;
		    margin-top: 0.6rem;
		}

		#list-slider li.list-selector.lslide {
		    overflow: hidden;
		    padding: 10px 0;
		}

		#list-slider li:not(:last-child).list-selector.lslide {
		    border-bottom: 1px solid #dadada;
		}

		#list-slider li:not(:last-child) h6 {
		    padding-bottom: 2rem;
		}

		.post-slider .large-8 .lSAction>.lSNext {
			display:block;
		    right: -5%;
		}

		.post-slider .large-8 .lSAction>.lSPrev {
			display:block;
		    left: -2%;
		}

	/*=====  End of HERO THREE POSTS  ======*/

	/*===============================
	=            CONTENT            =
	===============================*/

		#main-content article {
			overflow-x:hidden;
		}

		#main-content article ul,
		#main-content article ol {
			padding-left:40px;
			margin-left:0;
		}

		#main-content hr:not(:nth-child(2)) {
		    margin: 3rem 0;
		}

		.home h1.entry-title,
		.home h1.entry-title a {
		    font-size: 22px;
		    font-weight: bold;
		    color: #000;
		    font-family: 'PTSerif',serif;
		}

		.blog h1.entry-title {
		    line-height: 0.6em;
		}

		.single-post h1.entry-title{
			font-size:28px;
			font-weight:bold;
			color:#000;
			font-family: 'PTSerif',serif;
		}

		.home h1.entry-title,
		.home h1.entry-title a:hover {
		    color: #cc3535;
		}

		.entry-byline {
		    color: #4b4b4b;
		    font-size: 15px;
		    font-family: 'PTSerif',serif;
		    font-style: italic;
		    margin: 0.5rem 0;
		}

		.entry-byline .divider {
		    font-style: normal;
		    padding: 0 7px;
		    font-size: 14px;
		    color: #cbcbcb;
		    font-weight: normal;
		}

		#main-content .full-featured .featured-image,
		#main-content .two-featured .featured-image {
			margin-bottom: 1.3rem;
		}

		.two-featured .columns {
		    padding-left: 8px;
		    padding-right: 8px;
		}

		.two-featured .columns:first-child {
		    padding-left: 1.125rem;
		}

		.two-featured .columns:last-child {
		    padding-right: 1.125rem;
		}

		.two-featured img {
		    width: 100%;
		}

		.featured-image img {
		    margin-bottom: 1.5rem;
		}

	/*=====  End of CONTENT  ======*/

	/*=================================
	=            CONTAINER            =
	=================================*/

		.main-container>.row {
		    background-color: #fff;
		    padding: 1.5rem 0.7rem;
		}

	/*=====  End of CONTAINER  ======*/

	/*===================================
	=            POST FOOTER            =
	===================================*/

		div.sharedaddy h3.sd-title:before {
		    display: none !important;
		}

		div.sharedaddy h3.sd-title {
		    display: inline-block !important;
		    float: left;
		    margin-top: 6px !important;
		    margin-bottom: 0 !important;
		    margin-right: 0.6rem !important;
		    position: relative;
		    text-transform: uppercase;
		    font-size: 1rem !important;
		    font-weight:normal !important;
		    font-family: "lft-etica",sans-serif;
		}

		.sd-social-icon .sd-content ul li[class*=share-] a,
		.sd-social-icon .sd-content ul li[class*=share-] a:hover,
		.sd-social-icon .sd-content ul li[class*=share-] div.option a{
			-webkit-border-radius: 2px !important;
			border-radius: 2px !important;
		}

		.entry-footer a {
		    font-style: italic;
		}

		.entry-footer .entry-tags-label {
		    text-transform: uppercase;
		    margin-right:3px
		}

		.related-posts-title {
		    text-transform: uppercase;
		}

		.related-posts-footer a {
		    font-style: normal;
		    font-family: 'PTSerif',serif;
		    font-size: 18px;
		    font-weight: bold;
		}

		.related-posts-footer .related-posts-author {
		    font-size: 15px;
		    font-family: 'PTSerif',serif;
		    color: #4b4b4b;
		}

		.post-authors .authbio {
		    font-size: 14px;
		}

		.post-authors .author-name {
		    text-transform: uppercase;
		    font-weight: 600;
		}

		#comments-title {
		    text-transform: uppercase;
		}

		#comments li {
		    list-style: none;
		}

		#comments .commentlist .vcard {
		    border: 0;
		    margin-bottom: 5px;
		}

		#comments article {
		    margin: 1.5rem 0;
		    padding-top: 1.5rem;
		    border-top: 1px solid #e1e1e1;
		}

		#comments li.depth-1:first-child>article {
			border-top: 0;
			padding-top:0;
		}

		#comments .children {
		    margin-left: 3em;
		}

		#comments span.says {
		    display: none !important;
		}

		#comments .comment-metadata a {
		    color: #000;
		}

		#comments .comment-metadata .edit-link a{
		    color: #cc3535;
		}

		#comments .comment-content {
		    margin-top: 1rem;
		}

		#comments hr.last {
		    margin: 1.25rem 0 1.1875rem;
		}

		#respond {
		    background-color: #f6f6f6;
		    border: 1px solid #d7d7d7;
		    padding: 2rem;
		}

		#respond input[type="submit"] {
		    float: left;
		    margin-right: 4rem;
		}

		#respond .comment-subscription-form {
		    margin-bottom: 0;
		}

		#respond h3 {
		    font-size: 16px;
		    text-transform: uppercase;
		    font-family: "lft-etica",sans-serif;
		    font-weight: normal;
		}

		#respond li {
		    list-style: none;
		}

		#respond ul {
		    margin: 0;
		}

	/*=====  End of POST FOOTER  ======*/

	/*==============================
	=            FOOTER            =
	==============================*/

		#folger-edu-footer {
			border:0 none;
			height: 365px;
		    position: absolute;
		    left:0;
		    bottom:0;
		}

		footer.footer {
		    background-color: #2f435e;
		    color: #fff;
		    padding: 1.5rem 0;
		    text-transform: uppercase;
		}

		footer.footer p {
		    margin: 0;
		    font-size: 14px;
		}

		footer.footer ul {
		    margin: 0;
		}

		footer.footer ul a {
		    color: #fff !important;
		}

	/*=====  End of FOOTER  ======*/

	@media only screen and (max-width: 40em) {
		#folger-title h1,
		#folger-title h1 a{
			font-size:4rem !important;
			line-height: 4rem !important;
		}
		span.decoration-left,
		span.decoration-right{
			display:none;
		}
	}

/*=====  End of SMALL  ======*/

/*==============================
=            MEDIUM            =
==============================*/

	@media only screen and (min-width: 40.063em) {
		.post-slider .large-8 .lSAction>.lSNext {
			display:none;
		}

		.post-slider .large-8 .lSAction>.lSPrev {
			display:none;
		}
	}

/*=====  End of MEDIUM  ======*/


/*=============================
=            LARGE            =
=============================*/

	@media only screen and (min-width: 64.063em) {

		.overflow {
		   background-size: contain;
		}

		#hero .large-8 .text-container {
		    padding: 1.5rem 5rem;
		}

		#hero .large-8 .text-container h4 {
		    line-height: 1.5;
		}

		#hero.one-post .small-12 .text-container{
			padding: 1.5rem 7rem;
		}

		#hero.two-posts .columns,
		#hero.three-posts .columns {
		    padding-right: 2px;
		    padding-left: 2px;
		}

		#hero.two-posts .columns:first-child,
		#hero.three-posts .columns:first-child  {
		    padding-left: 1.125rem;
		}

		#hero.two-posts .columns:not(:first-child),
		#hero.three-posts .columns:not(:first-child) {
		    padding-right: 1.125rem;
		}

		#main-content .sidebar:before {
		    content: '';
		    position: absolute;
		    left: -1.125rem;
		    bottom: 0;
		    width: 1px;
		    height: 85%;
		    border-left: 2px solid #e1e1e1;
		}

	}

/*=====  End of LARGE  ======*/





/*======================================
=            WORDPRESS CORE            =
======================================*/

	.sticky,
	.bypostauthor,
	.gallery-caption {
	   display: normal;
	}

	.alignnone {
	   margin: 1em 1em 1em 0;
	}

	.aligncenter,
	div.aligncenter {
	   display:block;
	   margin: .5em auto;
	}

	.alignright {
	   float:right;
	   margin: 0 0 1em 1em;
	}

	.alignleft {
	   float:left;
	   margin: 0 1em 1em 0;
	}

	.aligncenter {
	   display: block;
	   margin: 1em auto;
	}

	img,
	img[class*="align"],
	img[class*="wp-image-"] {
	   max-width: 100%;
	   height: auto;
	}

	img.wp-smiley {
	   border: none;
	   margin-bottom: 0;
	   margin-top: 0;
	   padding: 0;
	}

	img.alignright {
	   margin-left: 1em 0 1em 1em;
	}

	img.alignleft {
	   margin: 1em 1em 1em 0;
	}

	img.aligncenter{
	   display: block;
	   margin: 1em auto;
	}

	img#wpstats {
	   display: block;
	   margin: 0 auto;
	}

	img[class*="align"],
	img[class*="wp-image-"],
	   .gallery .gallery-icon img {
	   border: none;
	}

	.wp-caption {
	   margin-bottom: 1em;
/* 	   margin-left: 0; */
	   max-width: 96%;
	   text-align: center;
	}

	.wp-caption img {
	   display: block;
	   margin: 0 auto;
	}

	.wp-caption-text {
	   position: relative;
	   font-size: .8em;
	}

	.gallery {
	   margin: 0 auto;
	}

	.gallery .gallery-item  {
	   margin: 0;
	   float: left;
	   text-align: center;
	   width: 33%;
	}

	.gallery a img {
	   border: none;
	}

	.gallery-columns-4 .gallery-item {
	   width: 25%;
	}

	.gallery-columns-4 .gallery-item img {
	   width: 100%;
	   height: auto;
	}

	.comments ol    {
	   padding-left: 0;
	}

	.comments ol li {
	   margin: 0;
	}

	.comment-author {
	   padding: 0;
	   text-decoration: none;
	}


	@media only screen and (max-width: 800px) {

	   embed,
	   object {
	      max-width: 100%;
	   }

	}

	@media only screen and ( max-width: 650px ) {

	   .gallery-columns-3 .gallery-item {
	      width: 33.33%;
	   }

	   .gallery-columns-3 .gallery-item img {
	      width: 100%;
	      height: auto;
	   }

	}

	@media only screen and (max-width: 480px) {

	   .gallery-columns-2 .gallery-item {
	      width: 50%;
	   }

	   .gallery-columns-2 .gallery-item img {
	      width: 100%;
	      height: auto;
	   }

	}

/*=====  End of WORDPRESS CORE  ======*/
